Subject: RE: [Aaa] Diameter

From: [email-masked]
Date: Thu, 19 Jun 2003 17:58:40 +0300

Hi Wassef,

This sounds close to what some people have proposed in the NSIS working group.
I wonder how much your needs are really related to AAA but more some sort
of SLA negotiation protocol (which some people in the NSIS working
group are interested in.

John
-----Original Message-----
From: ext wassef louati [mailto:[email-masked]]
Sent: 19 June, 2003 16:44
To: [email-masked]
Subject: [Aaa] Diameter

Hi,
I'm working in Diameter Protocol. I use this protocol to make communication between 2 Diffserv domain,that's way I was defined a new Diameter Application that I was named 'Diameter Diffserv Application'.
So,can you help me to developp this idea.
thanks
wassef

_______________________________________________
Aaa mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/aaa